## phpunit-cli-parser 1.0.1

=== debian/changelog ===
phpunit-cli-parser (1.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 14 Oct 2020 14:23:57 -0400

phpunit-cli-parser (1.0.0-1) unstable; urgency=medium

  * Initial release (new phpcpd and phploc dependency)

 -- David Prévot <taffit@debian.org>  Wed, 19 Aug 2020 14:53:51 -0400
