=== debian/control ===
Source: phpunit-cli-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               php-parser,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/sebastianbergmann/cli-parser
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
Rules-Requires-Root: no

Package: phpunit-cli-parser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a library for parsing $_SERVER['argv'], extracted
 from PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
