=== debian/watch ===
version=3
https://github.com/sebastianbergmann/cli-parser/releases .*/archive/v?([\d\.]+)\.tar.gz
