## phpunit-cli-parser 1.0.2

=== debian/changelog ===
phpunit-cli-parser (1.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Track version 1
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 11:08:53 +0100

phpunit-cli-parser (1.0.1-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * d/t/control: use phpabtpl autoloaders

 -- David Prévot <taffit@debian.org>  Wed, 29 Jun 2022 07:29:35 +0200

phpunit-cli-parser (1.0.1-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Update Standards-Version to 4.6.1
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Mark package as Multi-Arch: foreign
  * Install and use phpabtpl(1) autoloaders
  * Update d/clean

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2022 07:52:35 +0200
