=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-parser,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.0
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/cli-parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git -b debian/1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
 Rules-Requires-Root: no
 
 Package: phpunit-cli-parser
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
