=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/cli-parser > debian/autoload.tests.php.tpl 2>/dev/null && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Depends: phpab, phpunit, pkg-php-tools, @
