=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/cli-parser
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git -b debian/1
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
 Rules-Requires-Root: no
