## phpunit-cli-parser 3.0.2

=== debian/changelog ===
phpunit-cli-parser (3.0.2-2ubuntu1) plucky; urgency=medium

  * d/control: remove phpunit B-D to allow phpunit migration
  * d/rules: do not halt upon build-time test failures

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 10 Feb 2025 18:36:09 -0300

phpunit-cli-parser (3.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:22:57 +0100

phpunit-cli-parser (3.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 10:54:13 +0200

phpunit-cli-parser (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 08:22:52 +0100

phpunit-cli-parser (3.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:21:08 +0100
