=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: phpunit-cli-parser
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-parser,
-               phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpab
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastianbergmann/cli-parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
