=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents SebastianBergmann vendor
	ln -s ../src SebastianBergmann/CliParser
	phpabtpl \
		--require sebastian/cli-parser \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	-phpunit
