## phpunit-cli-parser 4.0.0

=== debian/changelog ===
phpunit-cli-parser (4.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify build
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 12:29:12 +0100
