## phpunit-cli-parser 4.1.0

=== debian/changelog ===
phpunit-cli-parser (4.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Print similar options, when reporting ambiguous option

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2025 11:11:57 +0200
