## phpunit-cli-parser 4.2.0

=== debian/changelog ===
phpunit-cli-parser (4.2.0-3) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 08:36:18 +0200

phpunit-cli-parser (4.2.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:08:35 +0200

phpunit-cli-parser (4.2.0-1) experimental; urgency=medium

  [ Markus Staab ]
  * Print most similar options, when reporting unknown long option

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 15 Sep 2025 08:17:45 +0200
