=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: phpunit-cli-parser
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-parser,
-               phpab
-Standards-Version: 4.7.0
+               ant,
+               phpab,
+               phpunit (>= 12) <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/cli-parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
-Rules-Requires-Root: no
 
 Package: phpunit-cli-parser
 Multi-Arch: foreign
