## phpunit-cli-parser 5.0.0

=== debian/changelog ===
phpunit-cli-parser (5.0.0-2build4) resolute; urgency=medium

  * Ignore test results to bootstrap

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Feb 2026 14:16:46 +0100

phpunit-cli-parser (5.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:05:03 +0100

phpunit-cli-parser (5.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 12:11:36 +0100

phpunit-cli-parser (4.2.0-4) unstable; urgency=medium

  * No change upload for the reproducible effort

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 19:10:10 +0100
