=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phpunit-cli-parser
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +7,7 @@
                ant,
                phpab,
                phpunit (>= 12) <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/cli-parser
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-cli-parser.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-cli-parser
